Subject: Re: bug#13686: hi-yellow vs. hi-lock-1

From: Jambunathan K <[email-masked]>
Date: Wed, 27 Feb 2013 11:24:06 +0530

"Drew Adams" <[email-masked]> writes:

> (And if it were truly immutable then there would be more that is constant about
> it than just its yellow color.  Whether the name should then reflect only
> "yellow" could be based on whether the color were the most important constant
> attribute.)

In lighter vein, I still remember the old days when I looked at
"hi-yellow" and thought that it was a "very bright yellow" and searched
for "lo-yellow".

No, I am not making the above story up.